PERTALIFE Bugs - Feature #1570

[Pertalife - Mobile Apps] Time Management Attandace Lock Clock In
09/09/2022 11:06 AM - Mohammad Daud

Status: Closed Start date: 09/09/2022
Priority: Urgent Due date: 09/12/2022
Assignee: Mohammad Daud % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Developer,
Mohon Bantuannya untuk dapat melock button Clock in Pada aplikasi Mobil jika karyawan sudah melakukan Submite Clock In.
For Info untuk Akses Remote ke Pertalife menggunakan AnyDesk:

Any Desk Server Prod:
ID: 991418303

Pilih Console

Login Server

User: Adminhcm

Pass: @Hcm2019

Any Desk Server API Mobile:
ID: 475835023

Pilih Console

Login Server

User = \adminhcm

Pass = @Hcm2020

History

#1 - 09/09/2022 02:24 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from High to Urgent

Dear Mang Wanto,

minta tolong API nya di update yaa untuk validasi2 clock in/out ini.

- Jangan boleh clock in 2 kali

- gak bisa clock out kI belum clock in

- untuk clock in/out harus dgn attendance type yg sama.

Sepertinya case yg muncul skrg dimana dia sudah clock in tp data hilang setelah melakukan clock out. kemungkinan dikarenakan employee
melakukan clock in/out dgn attendance yg berbeda

Tks ya

#2 - 09/09/2022 02:58 PM - Muhammad Bintar

api mobile :
https://remote.minovais.com:34115/
activation code AJTMDEV

aplikasi pertalife development
remote.minovais.com:31115
username minovais password 123Aa

database sql server 2012
remote.minovais.com, 1438\MSSQLSERVER2012
minovaes_ajtm_pertalife_development

#3 - 09/12/2022 03:18 PM - Saswanto Tampan
- File PUBLISH.7z added

- Status changed from Assigned to Developing

03/15/2025 12



https://remote.minovais.com:34115/

- Assignee changed from Saswanto Tampan to Mohammad Daud

UPDATE API MOBILE
(Jangan lupa backup sebelum update)

#4 - 09/13/2022 07:39 AM - Kezia Pawitra Yulianti
- Status changed from Developing to QA Test

dear Daud,

tolong di test dan eksekusi ya.

Jangan kupa d backup dl

Tks

#5 - 11/17/2022 03:23 PM - Mohammad Daud
- Status changed from QA Test to Closed

Files

PUBLISH.7z 21.2 MB
09/12/2022

Saswanto Tampan
